/* mlarson implemented on dec 4 2018 
Accompanies associated js */

.opaque {
    opacity: .5;
}
.opaque a {
    pointer-events: none;
}
@media screen and (max-width:550px) {    
    input.form-text {
        width: 100%;
        min-width: 200px !important;
        max-width: 250px !important;
    }
    #menu-bar  {
        position: absolute;
        top: 80px;
        right: 15px;
        left: unset;
        width: 55px;
        height: 35px;
        border: 1px black solid;
        background: white;
        max-width: 55px;
        z-index: 1;
        padding: 0;
        margin: 0;
    }    
    #menu-bar:before {
        content: "Menu";
        position: relative;
        font-size: 19px !important;
        left: 4px;
        top: 6px;
        font-size: 120%;
    }
    nav#block-nice-menus-1 {
        position: relative;
        background: black;
        height: 1px;
        width: 44px;
        margin: 0 auto;
        top: -23px;
    }
    #nice-menu-1 {
        display: none;
        position: fixed;
        width: 85%;
        height: auto;
        top: 7.5%;
        right: 7.5%;
        background: white;
    }
    #menu-bar #nice-menu-1 > li {
        display: block;
        float: none;
        width: 50%;
        font-size: 1.1em;
        margin: 10px;
    }
    .menu-path-americangeosciencesorg-center-for-geo-ern {
        height: 90px;
    }
    .menu-path-americangeosciencesorg-center-for-geo-ern > a {
        pointer-events: none;
    }
    .menu-path-americangeosciencesorg-center-for-geo-ern ul {
        display: block !important;
        visibility: visible !important;
        position: relative !important;
        top: 0px !important;
        left: 5%!important;
    }
    .menu-path-americangeosciencesorg-center-for-geo-ern ul li {
        margin: 2px !important;
    }
}
